Versions Packages Information History CVEs Related Badges Report

Packages for dbus

336 package(s) known

dbus

1.12.20 (1.12.20-r0)

dbus-dbg

1.12.20 (1.12.20-r0)

dbus-dev

1.12.20 (1.12.20-r0)

dbus-doc

1.12.20 (1.12.20-r0)

dbus-libs

1.12.20 (1.12.20-r0)

dbus-openrc

1.12.20 (1.12.20-r0)

dbus-x11

1.12.20 (1.12.20-r0)

dbus

1.10.14 Potentially vulnerable (1.10.14-1)

dbus

1.8.22 Potentially vulnerable (1.8.22-1)

dbus

1.6.30 Potentially vulnerable (1.6.30-1)

dbus

1.6.18 Potentially vulnerable (1.6.18-1)

dbus

1.6.8 Potentially vulnerable (1.6.8-1)

dbus

1.4.24 Potentially vulnerable (1.4.24-1)

dbus

1.2.30 Potentially vulnerable (1.2.30-1)

dbus

1.13.18 (1.13.18-1)

dbus

1.12.16 Potentially vulnerable (1.12.16-1)

dbus

1.12.10 Potentially vulnerable (1.12.10-1)

dbus

1.11.12 Potentially vulnerable (1.11.12-1)

dbus

1.10.28 Potentially vulnerable (1.10.28-r0)

dbus-dev

1.10.28 Potentially vulnerable (1.10.28-r0)

dbus-doc

1.10.28 Potentially vulnerable (1.10.28-r0)

dbus-libs

1.10.28 Potentially vulnerable (1.10.28-r0)

dbus-x11

1.10.28 Potentially vulnerable (1.10.28-r0)

dbus

1.10.28 Potentially vulnerable (1.10.28-r1)

dbus-dev

1.10.28 Potentially vulnerable (1.10.28-r1)

dbus-doc

1.10.28 Potentially vulnerable (1.10.28-r1)

dbus-libs

1.10.28 Potentially vulnerable (1.10.28-r1)

dbus-x11

1.10.28 Potentially vulnerable (1.10.28-r1)

dbus

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus-dev

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus-doc

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus-libs

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus-openrc

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus-x11

1.12.16 Potentially vulnerable (1.12.16-r1)

dbus

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus-dev

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus-doc

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus-libs

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus-openrc

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus-x11

1.12.16 Potentially vulnerable (1.12.16-r3)

dbus

1.12.18 (1.12.18-r0)

dbus-dev

1.12.18 (1.12.18-r0)

dbus-doc

1.12.18 (1.12.18-r0)

dbus-libs

1.12.18 (1.12.18-r0)

dbus-openrc

1.12.18 (1.12.18-r0)

dbus-x11

1.12.18 (1.12.18-r0)

dbus

1.12.20 (1.12.20-r1)

dbus-dev

1.12.20 (1.12.20-r1)

dbus-doc

1.12.20 (1.12.20-r1)

dbus-libs

1.12.20 (1.12.20-r1)

dbus-openrc

1.12.20 (1.12.20-r1)

dbus-x11

1.12.20 (1.12.20-r1)

dbus

1.12.20 (1.12.20-r1)

dbus-dev

1.12.20 (1.12.20-r1)

dbus-doc

1.12.20 (1.12.20-r1)

dbus-libs

1.12.20 (1.12.20-r1)

dbus-openrc

1.12.20 (1.12.20-r1)

dbus-x11

1.12.20 (1.12.20-r1)

dbus

1.12.16 Potentially vulnerable (1.12.16-alt2)

dbus

1.12.18 (1.12.18-alt1)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-14.29.amzn1)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-14.28.amzn1)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-7.amzn2)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-17.amzn2)

dbus

1.12.20 (2:1.12.20)

dbus+32

1.12.18
Arch
core

dbus

1.12.20 (1.12.20-1)
Arch
core

dbus-docs

1.12.20 (1.12.20-1)
Arch
multilib

lib32-dbus

1.12.20 (1.12.20-1)

dbus-docs-selinux

1.12.20 (1.12.20-1)

dbus-git

1.13.10.r2.gedece027 (1.13.10.r2.gedece027-1)

dbus-nosystemd

1.12.18 (1.12.18-1)

dbus-selinux

1.12.20 (1.12.20-1)

dbus-x11

1.12.20 (1.12.20-1)

dbus-x11-docs

1.12.20 (1.12.20-1)

lib32-dbus-nosystemd-git

1.12.20 (1.12.20-1)

libx32-libdbus

1.10.6 Potentially vulnerable (1.10.6-1.1)

dbus

1.12.20

dbus

1.2.24 Potentially vulnerable (1:1.2.24-9.el6)
CentOS 6
updates

dbus

1.2.24 Potentially vulnerable (1:1.2.24-11.el6_10)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-15.el7)
CentOS 8
BaseOS

dbus

1.12.8 Potentially vulnerable (1:1.12.8-10.el8_2)
CentOS 8
BaseOS

dbus

1.12.8 Potentially vulnerable (1:1.12.8-9.el8)
Chakra
core

dbus

1.12.12 Potentially vulnerable (1.12.12-2)
Chakra
core

dbus-docs

1.12.12 Potentially vulnerable (1.12.12-2)
Chakra
core

libdbus

1.10.12 Potentially vulnerable (1.10.12-1)

dbus

1.12.18 (1.12.18-2)

dbus-docs

1.12.18 (1.12.18-2)

lib32-dbus

1.12.18 (1.12.18-1)

dbus

1.12.16 Potentially vulnerable
CRUX 3.4
compat-32

dbus-32

1.12.16 Potentially vulnerable

dbus

1.12.20
CRUX 3.5
compat-32

dbus-32

1.12.20

dbus

1.12.20
CRUX 3.6
compat-32

dbus-32

1.12.20

dbus

1.10.22 Potentially vulnerable (1.10.22-1)

dbus-debuginfo

1.10.22 Potentially vulnerable (1.10.22-1)

dbus-doc

1.10.22 Potentially vulnerable (1.10.22-1)

dbus-x11

1.10.22 Potentially vulnerable (1.10.22-1)

libdbus1-devel

1.10.22 Potentially vulnerable (1.10.22-1)

libdbus1_3

1.10.22 Potentially vulnerable (1.10.22-1)

dbus

1.8.20 Potentially vulnerable (1.8.20-1+devuan1.1)

dbus

1.10.22 Potentially vulnerable (1.10.22-1+devuan2)
Devuan 2.0 (ASCII)
ascii-updates/main

dbus

1.10.22 Potentially vulnerable (1.10.22-1+devuan2)

dbus

1.12.16 Potentially vulnerable (1.12.16-1+devuan2)

dbus

1.13.6 Potentially vulnerable (1.13.6-10)

devel/dbus

1.12.20 (1.12.20_3)
Entware
armv7sf-k2.6

dbus

1.13.12 (1.13.12-1)
Entware
armv7sf-k3.2

dbus

1.13.12 (1.13.12-1)
Entware
aarch64-k3.10

dbus

1.13.12 (1.13.12-1)
Entware
armv5sf-k3.2

dbus

1.13.12 (1.13.12-1)
Entware
mipselsf-k3.4

dbus

1.13.12 (1.13.12-1)
Entware
mipssf-k3.4

dbus

1.13.12 (1.13.12-1)
Entware
x64-k3.2

dbus

1.13.12 (1.13.12-1)
Entware
armv7sf-k2.6

dbus-utils

1.13.12 (1.13.12-1)
Entware
aarch64-k3.10

dbus-utils

1.13.12 (1.13.12-1)
Entware
armv5sf-k3.2

dbus-utils

1.13.12 (1.13.12-1)
Entware
armv7sf-k3.2

dbus-utils

1.13.12 (1.13.12-1)
Entware
mipselsf-k3.4

dbus-utils

1.13.12 (1.13.12-1)
Entware
mipssf-k3.4

dbus-utils

1.13.12 (1.13.12-1)
Entware
x64-k3.2

dbus-utils

1.13.12 (1.13.12-1)
Entware
armv7sf-k2.6

libdbus

1.13.12 (1.13.12-1)
Entware
aarch64-k3.10

libdbus

1.13.12 (1.13.12-1)
Entware
armv5sf-k3.2

libdbus

1.13.12 (1.13.12-1)
Entware
armv7sf-k3.2

libdbus

1.13.12 (1.13.12-1)
Entware
mipselsf-k3.4

libdbus

1.13.12 (1.13.12-1)
Entware
mipssf-k3.4

libdbus

1.13.12 (1.13.12-1)
Entware
x64-k3.2

libdbus

1.13.12 (1.13.12-1)
Exherbo
arbor

sys-apps/dbus

scm
Exherbo
arbor

sys-apps/dbus

1.12.20
Fedora 26
updates

dbus

1.11.18 Potentially vulnerable (1:1.11.18-1.fc26)
Fedora 26
release

dbus

1.11.12 Potentially vulnerable (1:1.11.12-1.fc26)
Fedora 27
updates

dbus

1.12.8 Potentially vulnerable (1:1.12.8-1.fc27)
Fedora 27
release

dbus

1.11.20 Potentially vulnerable (1:1.11.20-1.fc27)
Fedora 28
updates

dbus

1.12.10 Potentially vulnerable (1:1.12.10-1.fc28)
Fedora 28
release

dbus

1.12.0 Potentially vulnerable (1:1.12.0-1.fc28)
Fedora 29
updates

dbus

1.12.12 Potentially vulnerable (1:1.12.12-1.fc29)
Fedora 29
release

dbus

1.12.10 Potentially vulnerable (1:1.12.10-1.fc29)
Fedora 30
updates

dbus

1.12.16 Potentially vulnerable (1:1.12.16-1.fc30)
Fedora 30
release

dbus

1.12.12 Potentially vulnerable (1:1.12.12-7.fc30)
Fedora 31
updates

dbus

1.12.20 (1:1.12.20-1.fc31)
Fedora 31
release

dbus

1.12.16 Potentially vulnerable (1:1.12.16-3.fc31)
Fedora 32
updates

dbus

1.12.20 (1:1.12.20-1.fc32)
Fedora 32
release

dbus

1.12.16 Potentially vulnerable (1:1.12.16-4.fc32)
Fedora 33
release

dbus

1.12.20 (1:1.12.20-2.fc33)

dbus

1.12.20 (1:1.12.20-2.fc33)

devel/dbus

1.12.20 (1.12.20_3)

devel/linux-c7-dbus-libs

1.10.24 Potentially vulnerable (1.10.24_2)
Funtoo 1.4
core-kit

sys-apps/dbus

1.12.20

sys-apps/dbus

1.12.20 (1.12.20-r1)

DBus

1.12.16 Potentially vulnerable

sys-apps/dbus

1.12.20

sys-apps/dbus

1.10.22 Potentially vulnerable

dbus

1.12.20

dbus

1.10.18 Potentially vulnerable (1.10.18-1.hyperbola6)

dbus-docs

1.10.18 Potentially vulnerable (1.10.18-1.hyperbola6)
KaOS
core

dbus

1.12.20 (1.12.20-1)

dbus

1.12.6 Potentially vulnerable

dbus

1.12.20
LiGurOS 20.7
core-kit

sys-apps/dbus

1.12.20
LiGurOS 20.7
core-kit

sys-apps/dbus

1.12.18
LiGurOS 21.1
core-kit

sys-apps/dbus

1.12.20
LiGurOS 21.1
core-kit

sys-apps/dbus

1.12.18

dbus

1.12.20

dbus

1.12.20
Mageia 6
core/release

dbus

1.10.16 Potentially vulnerable (1.10.16-1.mga6)
Mageia 7
core/release

dbus

1.13.8 Potentially vulnerable (1.13.8-4.mga7)
Mageia 7
core/updates

dbus

1.13.8 Potentially vulnerable (1.13.8-4.1.mga7)
Mageia 7
core/updates

dbus

1.13.8 Potentially vulnerable (1.13.8-4.2.mga7)
Mageia Cauldron
core/release

dbus

1.13.18 (1.13.18-3.mga8)

dbus

1.12.20 (1.12.20-1)

dbus-docs

1.12.20 (1.12.20-1)

dbus-x11

1.12.20 (1.12.20-1)

dbus

1.12.20 (1.12.20-1)

dbus-docs

1.12.20 (1.12.20-1)

dbus-x11

1.12.20 (1.12.20-1)

dbus

1.12.20 (1.12.20-1)

dbus-docs

1.12.20 (1.12.20-1)

dbus-x11

1.12.20 (1.12.20-1)

devel/dbus

1.12.20

devel/linux-c6-dbus-libs

1.2.24 Potentially vulnerable

devel/linux-c7-dbus-libs

1.6.12 Potentially vulnerable (1.6.12_2)

mingw-w64-i686-dbus

1.12.20 (1.12.20-1)

mingw-w64-x86_64-dbus

1.12.20 (1.12.20-1)

dbus

1.12.20

dbus

1.12.20

x11/dbus

1.12.20 (1.12.20v0)

x11/dbus

1.12.20 (1.12.20v0)

dbus

1.12.16 Potentially vulnerable (1:1.12.16-13.oe1)

dbus

1.12.20

dbus

1.12.20

dbus

1.12.20

dbus

1.12.16 Potentially vulnerable

dbus

1.12.16 Potentially vulnerable

dbus

1.12.16 Potentially vulnerable
OpenMandriva 4.0
main/release

dbus

1.12.16 Potentially vulnerable (1.12.16-1)
OpenMandriva 4.0
main/release

dbus

1.12.14 Potentially vulnerable (1.12.14-1)
OpenMandriva 4.1
main/release

dbus

1.12.16 Potentially vulnerable (1.12.16-2)

dbus

1.13.18 (1.13.18-5)
OpenMandriva Cooker
main/release

dbus

1.13.18 (1.13.18-5)

dbus

1.13.6 Potentially vulnerable

dbus-1

1.8.22 Potentially vulnerable (1.8.22-5.1)

dbus-1-x11

1.8.22 Potentially vulnerable (1.8.22-5.2)

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp150.1.28)
openSUSE Leap 15.0
updates/oss

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp150.2.4.2)

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp150.1.3)
openSUSE Leap 15.0
updates/oss

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp150.2.4.2)

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp151.3.24)
openSUSE Leap 15.1
updates/oss

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp151.4.3.1)

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp151.3.1)
openSUSE Leap 15.1
updates/oss

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp151.4.3.1)

dbus-1

1.12.2 Potentially vulnerable (1.12.2-lp152.5.27)

dbus-1-x11

1.12.2 Potentially vulnerable (1.12.2-lp152.5.6)

dbus-1

1.12.20 (1.12.20-3.1)

dbus-1-x11

1.12.20 (1.12.20-3.1)

dbus

1.10.4 Potentially vulnerable (1.10.4-1)

dbus-utils

1.10.4 Potentially vulnerable (1.10.4-1)

libdbus

1.10.4 Potentially vulnerable (1.10.4-1)

dbus

1.10.4 Potentially vulnerable (1.10.4-1)

dbus-utils

1.10.4 Potentially vulnerable (1.10.4-1)

libdbus

1.10.4 Potentially vulnerable (1.10.4-1)

dbus

1.12.12 Potentially vulnerable (1.12.12-1)

dbus-utils

1.12.12 Potentially vulnerable (1.12.12-1)

libdbus

1.12.12 Potentially vulnerable (1.12.12-1)

dbus

1.12.20 (1.12.20-1)

dbus-docs

1.12.20 (1.12.20-1)

dbus

1.12.20 (1.12.20-1pclos2020)
  • Summary:
    D-Bus message bus
  • Category:
    • System/Servers

dbus

1.12.12 Potentially vulnerable (1.12.12-1pclos2019)
  • Summary:
    D-Bus message bus
  • Category:
    • System/Servers

dbus

1.12.20

sysutils/dbus

1.12.20

dbus

1.12.20 (1.12.20-1)

dbus

1.12.20
Rosa 2014.1
main/release

dbus

1.8.4 Potentially vulnerable (1.8.4-5)
Rosa 2014.1
main/updates

dbus

1.8.4 Potentially vulnerable (1.8.4-7)
Rosa 2016.1
main/testing

dbus

1.10.14 Potentially vulnerable (1.10.14-6)
Rosa 2016.1
main/updates

dbus

1.10.14 Potentially vulnerable (1.10.14-6)
Rosa 2016.1
main/release

dbus

1.10.14 Potentially vulnerable (1.10.14-2)
Rosa 2019.1
main/release

dbus

1.12.20 (1.12.20-4)
Rosa Server 6.9
base/release

dbus

1.2.24 Potentially vulnerable (1:1.2.24-8.res6)
Rosa Server 7.3
base/release

dbus

1.6.12 Potentially vulnerable (1:1.6.12-17.res7)
Rosa Server 7.5
base/release

dbus

1.10.24 Potentially vulnerable (1:1.10.24-7.res7)
Rosa Server 7.5
base/release

dbus

1.6.12 Potentially vulnerable (1:1.6.12-17.res7)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-12.el7)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-13.el7_6)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-14.el7_8)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-15.el7)

dbus

1.10.24 Potentially vulnerable (1:1.10.24-7.el7)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-11.el7)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-13.el7)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-14.el7_2)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-17.el7)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-5.el7)

dbus

1.6.12 Potentially vulnerable (1:1.6.12-8.el7)
Slackware 14.2
slackware

dbus

1.10.8 Potentially vulnerable

dbus

1.10.8 Potentially vulnerable

dbus

1.12.20
Slackware64 14.2
slackware64

dbus

1.10.8 Potentially vulnerable

dbus

1.10.8 Potentially vulnerable

dbus

1.12.20

dbus

1.10.8 Potentially vulnerable

dbus

1.10.8 Potentially vulnerable

dbus

1.12.20

dbus

1.12.18

dbus-dev

1.12.18

dbus-helper

1.12.18

dbus

1.12.8 Potentially vulnerable

dbus-dev

1.12.8 Potentially vulnerable

dbus-helper

1.12.8 Potentially vulnerable

dbus-introspect

1.12.8 Potentially vulnerable

dbus

1.12.20

dbus-32bit

1.12.20

dbus-32bit-dbginfo

1.12.20

dbus-32bit-devel

1.12.20

dbus-dbginfo

1.12.20

dbus-devel

1.12.20

dbus-launch

1.12.20

dbus

1.12.20

dbus

1.12.20

dbus

1.12.20 (1.12.20_1)

dbus-devel

1.12.20 (1.12.20_1)

dbus-libs

1.12.20 (1.12.20_1)

dbus-x11

1.12.20 (1.12.20_1)

D-Bus

1.13.18

D-Bus

1.12.20